<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
  <title>JR1.30 Sign Up form</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  
    <div class="d-flex justify-content-center div-center" id="div-signup-info">
      <div class="jumbotron signup-form d-flex flex-column bg-white radius">
        <div class="form-group">
          <h2 class="text-muted text-center">Sign In</h2>
        </div>
        <div class="form-group">
          <div class="row">
            <input type="text" id="input-email" name="email" placeholder="Email Address" class="form-control inp">
          </div>
        </div>
        <div class="form-group">
          <div class="row">
            <input type="password" id="input-password" name="password" placeholder="Password" autocomplete="input-password" class="form-control inp" required>
          </div>
        </div>
        <div class="form-group">
          <input type="checkbox" id="check-confirm-accpect"/> Remember Password
        </div>
        <div class="form-group">
          <div class="row">
            <button id="btn-sign-up" class="btn btn-primary btn-size">SIGN IN</button>
          </div>
        </div>
        <div class="break"></div>
        <div class="form-group">
          <div class="row">
            <button id="btn-sign-up" class="btn btn-danger btn-size mt-5"><i class="fab fa-google"></i>   SIGN IN WITH GOOGLE</button>
          </div>
        </div>
        <div class="form-group">
          <div class="row">
            <button id="btn-sign-up" class="btn btn-blue  btn-size text-white"><i class="fab fa-facebook-f"></i>   SIGN IN WITH FACEBOOK</button>
          </div>
        </div>
      </div>

    
   
  
</body>
</html>
